

.ReviewWhole { margin-left: 10px; margin-top: 15px; }
.ReviewPanel { display: none;  }
.ReviewPanel .ReviewRateStars{ margin-right: 15px; }
.ShowPanel  { font-size: 11px; color: #666666; }
.OneReview { font-size: 0.9em; margin-bottom: 10px; margin-top: 10px; }
.ReviewPanel .Line1 {}
.ReviewPanel .Line2 { font-weight: bold; color: #999999; font-size: 0.9em; }
.ReviewPanel .ReviewForm { padding: 3px; border: solid 1px #999999; background-color: #eeeeee;}
.OneReview img.ReviewStar { height: 12px; }